<?php
$dirname = 'C:\xampp\htdocs\gruppomattioli.com'; // adjust as needed, such as 'C:\web_root\download_folder' for Windows
$webdirname = '/'; // what the directory appears as from the web browser's point of view

$dir = opendir($dirname);
$file_list = '';

while(($file = readdir($dir)) != false) {
if(($file != '.') && ($file != '..')) {
$file_list .= "<a href=\"$webdirname/$file\">$file</a><br/>";
}
}

closedir($dir);
?>

<p>
<?=$file_list?>
</p>